*{margin:0; padding:0;}
body{margin:0 auto; padding:0;}
#box{width:950px; margin:auto; padding:0; height:auto;}
.showbox{ width:950px; margin:0 auto;}
.pic03{background:url(pic_03.jpg) no-repeat; height:120px; position:relative;}

.pic18{background:url(pic_18.jpg) no-repeat; height:120px; position:relative;}
.pic18 .t1{
	width:580px;
	height:203px;
	position: absolute;
	left: 333px;
	top: 3px;
	text-indent:2em;
}
.pic18 div{ font-family:"微软雅黑"; font-size:15px; line-height:24px; color:#2a100b;}
.pic20{background:url(pic_20.jpg) no-repeat; height:120px; position:relative;}
.pic20 .t1{
	width:333px;
	height:104px;
	position: absolute;
	left: 62px;
	top: 71px;
	text-indent:2em;
}
.pic20 .t2{
	width:367px;
	height:86px;
	position: absolute;
	left: 497px;
	top: 68px;
	text-indent:2em;
}
.pic20 .t3{
	width:333px;
	height:104px;
	position: absolute;
	left: 61px;
	top: 232px;
	text-indent:2em;
}
.pic20 div{ font-family:"微软雅黑"; font-size:14px; line-height:24px; color:#2a100b;}



.pic32{background:url(pic_32.jpg) no-repeat; height:120px; position:relative;}
.pic32 span{font-size:18px; color:#F00; font-weight:bold;}
.pic32 .t1{
	width:580px;
	height:203px;
	position: absolute;
	left: 60px;
	top: -58px;
	
}
.pic32 div{ font-family:"微软雅黑"; font-size:14px; line-height:24px; color:#2a100b;}


.pic38{background:url(pic_38.jpg) no-repeat; height:120px; position:relative;}
.pic38 .t1{
	width:270px;
	height:124px;
	position: absolute;
	left: 43px;
	top: -75px;
}
.pic38 .t2{
	width:270px;
	height:124px;
	position: absolute;
	left: 343px;
	top: -77px;
}
.pic38 .t3{
	width:270px;
	height:124px;
	position: absolute;
	left: 645px;
	top: -79px;
}
.pic38 div{ font-family:"微软雅黑"; font-size:14px; line-height:24px; color:#2a100b;}


.pic39{background:url(pic_39.jpg) no-repeat; height:120px; position:relative;}
.pic39 span{font-size:16px; color:#F00; font-weight:bold;}
.pic39 .t1{
	width:580px;
	height:203px;
	position: absolute;
	left: 333px;
	top: 13px;
	
}
.pic39 div{ font-family:"微软雅黑"; font-size:14px; line-height:24px; color:#2a100b;}


.pic44{background:url(pic_44.jpg) no-repeat; height:120px; position:relative;}
.pic44 .t1{
	width:360px;
	height:239px;
	position: absolute;
	left: 78px;
	top: -41px;
	
}
.pic44 .t2{
	width:360px;
	height:239px;
	position: absolute;
	left: 514px;
	top: -42px;
	
}
.pic44 div{ font-family:"微软雅黑"; font-size:14px; line-height:24px; color:#2a100b;}

.pic30{background:url(pic_30.jpg) no-repeat; height:209px;position:relative;}
.pic30 iframe{
	height:194px;
	position:absolute;
	left:64px;
	top: 8px;
	width: 819px;
}

.pic35{background:url(pic_35.jpg) no-repeat; height:209px;position:relative;}
.pic35 iframe{
	height:194px;
	position:absolute;
	left:64px;
	top: 8px;
	width: 819px;
}
.liuyanban{ width:950px; height:452px; background:url(pic_46.jpg) no-repeat; position:relative;}
.liuyanban div.s{
	position:absolute;
	width:726px;
	height:431px;
	left:136px;
	top: 8px;
}
